/*     130577 : 타이틀 + 장문 텍스트 박스      */
.textarea__130577__ {padding:15px 20px; background:#63b7c3; border-radius:40px;}
.textarea__130577__ .title {margin:0; padding:0; font-size:18px; font-weight:bold; color:#ffffff; line-height:1.4em;}
.textarea__130577__ .cont {margin:10px 0 0; padding:0; font-size:16px; color:#ffffff; line-height:1.4em;}

@media all and (min-width:768px){
	.textarea__130577__ {padding:22px 30px; border-radius:80px;}
	.textarea__130577__ .title {}
	.textarea__130577__ .cont {}
}

@media all and (min-width:1024px){
	.textarea__130577__ {padding:35px; border-radius:130px;}
	.textarea__130577__ .title {font-size:28px;}
	.textarea__130577__ .cont {margin-top:15px; font-size:16px; line-height:1.6em;}
}

/*     130578 : 이미지 리스트      */
.img_tile__130578__ {overflow:hidden;}
.img_tile__130578__:after {content:''; display:block; clear:both;}
.img_tile__130578__ * {box-sizing:border-box;}
.img_tile__130578__ .img_inner {margin:0 -10px;}
.img_tile__130578__ .item {float:left; width:100%; position:relative;}
.img_tile__130578__ .item a {display:block; text-decoration:none;}
.img_tile__130578__ .item .item_inner {padding:10px;}
.img_tile__130578__ .figure {display:block; text-align:center;}
.img_tile__130578__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__130578__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__130578__ .caption > span {display:block;}
.img_tile__130578__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#a7a9a9; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__130578__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__130578__ .item {width:100%;}
.col_m_2__130578__ .item {width:50%;}
.col_m_3__130578__ .item {width:33.3333%;}
.col_m_4__130578__ .item {width:25%;}
.col_m_1__130578__ .item,
.col_m_2__130578__ .item2n,
.col_m_3__130578__ .item3n,
.col_m_4__130578__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__130578__ .img_inner {margin:0 -15px;}
	.img_tile__130578__ .item .item_inner {padding:15px;}
	.img_tile__130578__ .caption {margin-top:15px;}
	.img_tile__130578__ .caption > span.subject {padding:8px 15px;}
	.img_tile__130578__ .caption > span.content {margin-top:15px;}

	.col_m_1__130578__ .item,
	.col_m_2__130578__ .item2n,
	.col_m_3__130578__ .item3n,
	.col_m_4__130578__ .item4n {clear:none;}

	.col_t_1__130578__ .item {width:100%;}
	.col_t_2__130578__ .item {width:50%;}
	.col_t_3__130578__ .item {width:33.3333%;}
	.col_t_4__130578__ .item {width:25%;}
	.col_t_5__130578__ .item {width:20%;}
	.col_t_6__130578__ .item {width:16.6666%;}
	.col_t_1__130578__ .item,
	.col_t_2__130578__ .item2n,
	.col_t_3__130578__ .item3n,
	.col_t_4__130578__ .item4n,
	.col_t_5__130578__ .item5n,
	.col_t_6__130578__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__130578__ .img_inner {margin:0 -20px;}
	.img_tile__130578__ .item {padding:20px;}
	.img_tile__130578__ .caption {margin-top:20px;}
	.img_tile__130578__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__130578__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__130578__ .caption > span.subject {font-size:14px;}
	.text_sml__130578__ .caption > span.content {font-size:13px;}
	.text_med__130578__ .caption > span.subject {font-size:16px;}
	.text_med__130578__ .caption > span.content {font-size:14px;}
	.text_big__130578__ .caption > span.subject {font-size:18px;}
	.text_big__130578__ .caption > span.content {font-size:15px;}

	.col_t_1__130578__ .item,
	.col_t_2__130578__ .item2n,
	.col_t_3__130578__ .item3n,
	.col_t_4__130578__ .item4n,
	.col_t_5__130578__ .item5n,
	.col_t_6__130578__ .item6n {clear:none;}

	.col_pc_1__130578__ .item {width:100%;}
	.col_pc_2__130578__ .item {width:50%;}
	.col_pc_3__130578__ .item {width:33.3333%;}
	.col_pc_4__130578__ .item {width:25%;}
	.col_pc_5__130578__ .item {width:20%;}
	.col_pc_6__130578__ .item {width:16.6666%;}
	.col_pc_1__130578__ .item,
	.col_pc_2__130578__ .item2n,
	.col_pc_3__130578__ .item3n,
	.col_pc_4__130578__ .item4n,
	.col_pc_5__130578__ .item5n,
	.col_pc_6__130578__ .item6n {clear:both;}
}

/*     1105845 : 이미지      */
.img__1105845__ {max-width:100%;}
.img__1105845__ * {box-sizing:border-box;}
.img__1105845__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1105845__ img {width:px; max-width:100%; vertical-align:top;}

/*     1105855 : 이미지      */
.img__1105855__ {max-width:100%;}
.img__1105855__ * {box-sizing:border-box;}
.img__1105855__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1105855__ img {width:px; max-width:100%; vertical-align:top;}

/*     1105865 : 이미지      */
.img__1105865__ {max-width:100%;}
.img__1105865__ * {box-sizing:border-box;}
.img__1105865__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1105865__ img {width:px; max-width:100%; vertical-align:top;}

/*     1105875 : 이미지      */
.img__1105875__ {max-width:100%;}
.img__1105875__ * {box-sizing:border-box;}
.img__1105875__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1105875__ img {width:px; max-width:100%; vertical-align:top;}

